收藏
回答

无效的 appJSON["extAppid"]

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows V1.02.1901230


这个问题上一个版本已经修复好了的,这个版本又反弹了。

最后一次编辑于  01-24
回答关注问题邀请回答
收藏

3 个回答

  • Can🌴
    Can🌴
    01-24

    看一下你的app.json

    01-24
    赞同
    回复 5
    • 旅行者
      旅行者
      01-24



      01-24
      回复
    • Can🌴
      Can🌴
      01-24回复旅行者

      那报的没问题啊。

      extAppid 不应该写在 appjson 里

      01-24
      回复
    • 旅行者
      旅行者
      01-24回复旅行者

      V1.02.1812271版本是已经修复好了,但是V1.02.1901230又出问题了。

      01-24
      回复
    • Can🌴
      Can🌴
      01-24回复旅行者


      01-24
      回复
    • 旅行者
      旅行者
      01-24回复Can🌴

      谢谢,删除这一行就可以了。因为是接手别人的代码这个一直是存在的,之前版本的开发工具没报错也就没管。

      01-24
      回复
  • 夏洛埃克
    夏洛埃克
    01-24

    extAppid字段你写在哪个文件里?

    01-24
    赞同
    回复 1
    • 旅行者
      旅行者
      01-24

      ext.json文件里面,上一个版本官方已经修复了,最新版又出现了这个问题

      01-24
      回复
  • 旅行者
    旅行者
    01-24

    搞什么啊,修复好了更新版本又出问题。快过年了,求放过别逗我们玩了!

    01-24
    赞同
    回复 6
    • Can🌴
      Can🌴
      01-24

      我看你之前的反馈是

      extAppid,extEnable,ext 都是无效字段

      这次只有一个 extAppid

      是不是你 app.json 里有?

      01-24
      回复
    • 旅行者
      旅行者
      01-24回复Can🌴

      app.json里面确实有,但是之前版本的开发工具没报错。我删除就好了,只保留ext.json里面的配置就没问题了!

      01-24
      回复
    • 夏洛埃克
      夏洛埃克
      01-24回复旅行者

      app.json字段

      01-24
      回复
    • 旅行者
      旅行者
      01-24回复夏洛埃克

      嗯嗯,因为是接手的别人项目,之前版本开发工具也没有报这个错就没发现配置有问题。谢谢啦!

      01-24
      回复
    • 安震110
      安震110
      01-26回复Can🌴

      那么我这app.json里面没有还是报这个呢?

      01-26
      回复
    查看更多(1)